返信先: var. 1.9.21 でパスワード入力欄が二重に表示される?!

ホーム フォーラム その他 var. 1.9.21 でパスワード入力欄が二重に表示される?! 返信先: var. 1.9.21 でパスワード入力欄が二重に表示される?!

#88356

enyama
参加者

失礼いたしました。

——————————————-
WordPress のバージョン:(4.8.10)
Welcart のバージョン:(1.9.21)
PHP のバージョン:(5.6.20)
Welcart専用の拡張プラグインとバージョン:(Image Uploader for Welcart 1.4.5)
ご利用のテーマ:(自作テーマ)
症状を確認したブラウザ: chrome
サーバー:(local)
SSLの利用:(なし)
——————————————–
※wp,phpのバージョンをクライアントの環境に合わせてあります。